<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Tracker Tugas</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Course Name</th>
        <th>Detail</th>
        <th>Deadline</th>
      </tr>
      
      {% for tugas in list_tugas %}
      <tr>
        <td>{{tugas.course}}</td>
        <td>{{tugas.detail}}</td>
        <td>{{tugas.deadline}}</td>
      </tr>
      {% endfor %}
    </table>
    <a href="/lab-4/add">Add Tugas</a>
  </body>
</html>
